/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*-- header --*/
.fusion-logo {margin-top: 0px !important;}
.fusion-secondary-header {max-width: 73%; margin: 0 auto;}
.fusion-secondary-menu > ul > li > a {height: 30px; line-height: 30px; font-family: "Open Sans Condensed", Arial, Helvetica, sans-serif; font-size: 18px; font-weight: 500 !important; letter-spacing: 0px; text-shadow: 1px 1px rgab(255,255,255,0.25);}
.fusion-social-links-header {margin-top: 3px !important;}
#menu-item-123 {padding-right: 0px !important;}
#menu-item-205, #menu-item-206 {display: none !important;}
.fusion-header-v5 .fusion-header, .fusion-secondary-main-menu {border-bottom-color: transparent !important; background-color: transparent !important; padding: 5px 0;}
.home .fusion-header, .home .fusion-header-v5 .fusion-header, .home .fusion-secondary-main-menu {background-image: none; background-color: #ffffff !important;}
.fusion-sticky-header-wrapper {background-image: url("/wp-content/uploads/2017/03/polygon-large-overlay.jpg");}
.fusion-header-wrapper.fusion-is-sticky .fusion-secondary-main-menu {background-color: #ffffff !important;}
#menu-item-486 {display: none !important;} 

/*-- body --*/
#main {padding-top: 0px !important; padding-bottom: 5px !important;}
#slideCont {padding: 0px !important;}
.pageTitle.fusion-border-below-title {margin-bottom: 5px !important;}
#qdown {padding-bottom: 0px !important; padding-top: 0px !important;}
.Q {padding-bottom: 0px !important; width: 150px !important;}
#cert h3 {font-size: 15px !important; margin-top: 5px !important;}
#downld {font-size: 23px !important; font-weight: 600 !important; letter-spacing: 1px !important;}
.map {float:right !important;} 
.attachment p {color: #9999ff !important;}
.ilightbox-title {display: none;}
.heading {margin-top: 40px;}
.heading .title-heading-center {padding-top: 3% !important;}

/*-- footer --*/
.fusion-footer-widget-area > .fusion-row {padding-top: 20px !important;}
.fusion-footer ul li a:before {display: none !important;}
.fusion-widget-area .widget_nav_menu li {padding: 0 0 3px 0 !important;}
.widget .fusion-social-networks .fusion-social-network-icon {opacity: 0.5; font-size: 40px !important;}
#wrapper .fusion-widget-area .current-menu-item > a, #wrapper .fusion-widget-area  .current_page_item > a {color: #ffffff !important; font-weight: bold;}
.fusion-footer-widget-area .fusion-footer-widget-column a, {padding-top: 15px !important;}
#logoFoot img {opacity: .3 !important;float: right; margin-right: 45px; margin-top: -15px !important;}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-item, .fusion-mobile-menu-design-modern .fusion-mobile-selector {text-align: right !important; font-size: 14px !important;}
.fusion-mobile-menu-icons a {margin-top: 30px !important;}
.fusion-mobile-menu-icons a:before {color: #000044 !important; font-size: 50px !important;}
.fusion-footer .fusion-column-last {width: 20%;}
.fusion-footer .col-lg-3:nth-of-type(3) {width: 30%;}

@media only screen and (min-width: 800px) and (max-width: 865px) {
	.fusion-columns-4 .fusion-column:first-child, .fusion-columns-4 .fusion-column:nth-child(2) {margin-bottom: 30px;}
}

@media only screen and (min-width: 1351px) and (max-width: 1600px) {
.menu-item-205, .menu-item-206 {display:none !important;}
}


@media only screen and (min-width: 1230px) and (max-width: 1350px) {
.menu-item-205, .menu-item-206 {display:none !important;}
.fusion-main-menu > ul > li > a {font-size: 20px !important;}
.fusion-main-menu > ul > li {padding-right: 30px !important;}
}

@media only screen and (min-width: 1001px) and (max-width: 1229px) {
.menu-item-205, .menu-item-206 {display:none !important;}
.fusion-main-menu > ul > li > a {font-size: 15px !important; line-height: 40px !important;}
.fusion-logo img {width: 180px !important;}
.fusion-main-menu > ul > li {padding-right: 30px !important;}
.fusion-footer-widget-area ul li a {font-size: 12px !important;}
.fusion-copyright-notice {font-size: 12px !important;}
.fusion-secondary-header {max-width: 93% !important;}
}
	
@media only screen and (min-width: 901px) and (max-width: 1000px) {
.menu-item-205, .menu-item-206 {display:none !important;}
.fusion-main-menu > ul > li > a {font-size: 14px !important; line-height: 40px !important;}
.fusion-logo img {width: 180px !important; padding-top: 10px !important;}
.fusion-secondary-menu .menu-item-131, .fusion-secondary-menu .menu-item-130 {display: none !important;}
#menu-item-486 {display: block !important; border-color: transparent;} 
.fusion-social-links-header {display: none !important;}
#menu-footer-menu-1.fusion-footer-widget-area ul li a {font-size: 10px !important;}
.fusion-copyright-notice {font-size: 10px !important;}
#menu-item-123 {padding-right: auto !important;}
.fusion-footer .fusion-column-last {width: 25%;}
.fusion-footer .col-lg-3:nth-of-type(3) {width: 25%;}
}
	
@media only screen and (min-width: 501px) and (max-width: 900px) {
.fusion-logo img {width: 180px !important;}
.fusion-secondary-menu .menu-item-131, .fusion-secondary-menu .menu-item-130 {display: none !important;}
#menu-item-486 {display: block !important; border-color: transparent;} 
.fusion-social-links-header {display: none !important;}
#menu-item-123 {padding-right: auto !important;}
.fusion-mobile-current-nav-item a {background-color: #000044 !important; color: #ffffff !important;}
#logoFoot img, #footerSite {float: left !important;}
.fusion-footer .fusion-column-last {width: 25%;}
.fusion-footer .col-lg-3:nth-of-type(3) {width: 25%;}
}

@media only screen and (max-width: 500px) {
h1 {font-size: 38px !important; line-height: 50px !important;}
.fusion-logo img {width: 150px !important;}
.fusion-mobile-menu-icons a:before {font-size: 40px !important;}
.fusion-header {padding: 10px 20px !important;}
.fusion-secondary-menu .menu-item-131, .fusion-secondary-menu .menu-item-130 {display: none !important;}
#menu-item-486 {display: block !important; border-color: transparent; margin-left: 25%;} 
.fusion-social-links-header {display: none !important;}
#menu-item-123 {padding-right: auto !important;}
/*.fusion-column-wrapper {margin-left: 15px !important; margin-right: 15px !important;}*/
.fusion-mobile-current-nav-item a {background-color: #000044 !important; color: #ffffff !important;}
#logoFoot img, #footerSite {float: left !important;}
.fusion-footer .fusion-column-last {width: 25%;}
.fusion-footer .col-lg-3:nth-of-type(3) {width: 25%;}
}	
